#{form @lelang.AuctionCtr.submitPengaturan(auction.lls_id),  id:'form1'}
    #{alert /}
<div class="form-group">
    <label class="control-label">&{'auction.waktu'}</label>
    <div class="input-group" style="width:50%;">
        <input name="auction.ra_waktu_mulai" type="text"  value="${auction?.ra_waktu_mulai?.toDatetimepicker()}" class="form-control input-sm datepicker" />
        <div class="input-group-addon">&{'auction.sd'}</div>
        <input name="auction.ra_waktu_selesai" type="text"  value="${auction?.ra_waktu_selesai?.toDatetimepicker()}" class="form-control input-sm datepicker" />
    </div>
</div>
    #{if showAlasan}
    <div class="form-group">
        <label class="col-form-label">Alasan</label>
        <textarea name="uraian" class="form-control" required data-minlength="50"></textarea>
    </div>
    #{/if}
    #{saveButton title:'Simpan'/}
<div class="bs-callout bs-callout-info">
    &{'auction.sistem_pengiriman'}
</div>
#{/form}
